@charset "utf-8";
/* company information
==================================================== */
/* index */
.visualHeader.cpIndex{background: url(/company_info/images/index_header_tex.png),url(/company_info/images/index_header_image.jpg) no-repeat center center; background-size:auto,cover; height:auto; text-align:left; padding:0;}
.visualHeader.cpIndex .inner{height:480px; padding:50px 700px 0 20px; width:1024px; margin:0 auto; position:relative;}
.visualHeader.cpIndex .inner h1{padding:110px 0 0 0; font-size:42px;}
.visualHeader.cpIndex .inner p{font-size:14px;}
ul.companyIntro li{width:328px; height:138px; float:left; list-style:none; border-left:1px #fff solid; margin-bottom:50px;}
ul.companyIntro li img{display:block; margin:0 auto;}
.visualHeader.cpIndex .localBs{border:1px solid #acb2b9;position:absolute; right:0; top:30px; width:660px; height:204px;}

.visualHeader.cpIndex .globalBs p,
.visualHeader.cpIndex .localBs p{text-align:center; font-size:20px; letter-spacing:0.5em; margin:5px 0;}
.visualHeader.cpIndex .globalBs{border:1px solid #acb2b9;position:absolute; right:0; top:247px; width:660px; height:204px;}
.visualHeader.cpIndex .globalBs ul.companyIntro li{width:328px; height:132px;}　
.visualHeader.cpIndex .globalBs ul.companyIntro li:nth-child(1){}
.visualHeader.cpIndex .globalBs ul.companyIntro li:nth-child(2){}
ul.companyIntro li:nth-child(1){border-left:none;}
ul.companyIntro li:nth-child(5){border-right:1px #fff solid;}
ul.companyIntro li:nth-child(4),
ul.companyIntro li:nth-child(5){width:330px;}
.cpIndex01{height:750px; background:url(/company_info/images/index_sec01_tex.png) repeat-x left bottom;}
.cpIndex01 figure{padding:80px 30px 0 20px; width:100%; height:600px; position:absolute; left:0; top:0; z-index:-1;}
.cpIndex01 figure figcaption{position:absolute; left:660px; top:420px;}
.cpIndex01 h2{padding:120px 0 0 540px;}
.cpIndex01 p{padding-left:540px;}
.cpIndex02{height:540px;}
.cpIndex02 .inner{padding:110px 0 0 30px;}

.cpIndex02{height:540px; background:url(/company_info/images/index_sec02_bg.jpg) no-repeat center center; background-size:cover;}
.cpIndex02 .inner{color:#fff;}
.cpIndex03{height:540px; background:url(/company_info/images/index_sec03_bg.jpg) no-repeat center center; background-size:cover;}
.cpIndex03 .inner{padding:100px 0 0; color:#fff; text-align:center;}
.pageBody.cpIndex section.cpIndex03 h2{text-align:center;}
.cpIndex04 .inner{padding:70px 0;}
.cpIndex04 .primary{clear:both; padding:70px 0 70px 0; border-bottom:1px #000 solid;}
.cpIndex04 .primary:after{content:''; display:block; clear:both;}
.cpIndex04 .primary figure{float:left; margin:0 30px 0 0;}
/* section */
.pageBody.cpIndex{width:100%; padding:0;}
.pageBody.cpIndex section{margin:0; padding:0; border-bottom:0;}
.pageBody.cpIndex .inner{width:1024px; margin:0 auto; position:relative;}
.pageBody.cpIndex section h2{text-align:left; padding-bottom:0;}
.pageBody.cpIndex section h2 small{font-size:22px; display:block; font-family:'Fira Sans', sans-serif;; font-weight:200;}
.pageBody.cpIndex section h2:before{display:none;}
.pageBody.cpIndex section p.go{line-height:1;}
.pageBody.cpIndex section p.go a{background:#ed1c24; padding:7px 15px; display:inline-block; color:#fff; text-decoration:none; font-size:18px; border:1px #ed1c24 solid;}
.pageBody.cpIndex section p.go a:after{content:' ＞'}
.pageBody.cpIndex section p.go a:hover{background:#fff; color:#ed1c24;}
.pageBody.cpIndex section.cpIndex04 h2{font-size:22px; margin-bottom:10px; clear:none;}
.pageBody.cpIndex section.cpIndex04 p{font-size:14px; margin-bottom:15px;}
.pageBody.cpIndex section.cpIndex04 .go a{font-size:14px; padding:3px 5px;}
.pageBody.cpIndex section.cpIndex04 ul{margin:0;}
.pageBody.cpIndex section.cpIndex04 ul li{display:inline-block; margin:0 .5em .5em 0; font-size:14px;}
.pageBody.cpIndex section.cpIndex04 ul li a{color:#000; white-space:nowrap;}
.pageBody.cpIndex section.cpIndex04 ul li:after{content:' ＞'; font-weight:bold; color:#ed1c24;}
.pageBody.cpIndex section.cpIndex04 .cpInfo{padding:70px 0; clear:both;}
.pageBody.cpIndex section.cpIndex04 .cpInfo{content:''; display:block; clear:both;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div{float:left; width:310px; margin:0 47px 70px 0;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div:nth-child(3n){margin-right:0;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div:nth-child(3n + 1){clear:both; position:relative;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div:nth-child(4n):before{content:''; display:block; width:1024px; height:1px; position:absolute; left:0; top:0; background:#000;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div:nth-child(n + 4){padding-top:70px;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div a.thumb{margin-bottom:10px;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div img{display:block;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div h2{font-size:18px; margin-bottom:5px;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div h2 a:after{display:none;}
.pageBody.cpIndex section.cpIndex04 .cpInfo div p.go{margin-bottom:0;}
/* about */
.visualHeader.corpAbout{background:url(/company_info/about/images/index_header_image.jpg) no-repeat center center; background-size:cover;}
.pageBody section.groupAddress h2{margin-bottom:20px;}
.pageBody section.groupAddress p{margin-bottom:.75em;}
#accMap{position: static!important;}
.accBox + dl{margin-top: 30px}

/* officers */
ul.officersList{display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; align-content:center; margin:0 0 50px;}
ul.officersList li{list-style:none; width:50%; margin-bottom:30px;}
ul.officersList li img{vertical-align:middle; margin-right:15px;}
ul.officersList li p{display:inline-block; margin-bottom:0; font-size:24px; vertical-align:middle;}
ul.officersList.enOfficers li p{word-wrap:break-word; width:180px; font-size:18px;}
ul.officersList li p small{display:block; font-size:16px;}
ul.officersList.enOfficers li p small{font-size:14px;}

ul.officersList li p a{display:block; font-size:14px; color:#222; margin-top:10px;}
ul.officersList li p a::after{content:'\f105'; padding:0 0.25em; color:#ED1C24;}
.pageBody dl.profile{display:flex; flex-wrap:wrap; justify-content:space-between;}
.pageBody dl.profile dt{width:7em; border:0; border-bottom:2px #ED1C24 solid; padding:15px 0; margin:0; line-height:1.6;}
.pageBody dl.profile.enPro dt{width:8em;}
.pageBody dl.profile dd{width:calc(100% - 7em); padding:16px 15px 15px; margin:0; line-height:1.6;}
.pageBody dl.profile.enPro dd{width:calc(100% - 8em); padding:16px 15px 15px; margin:0; line-height:1.6;}

/* network */
.networkSites{}
.networkSites h3{cursor:pointer; position:relative; border-bottom:#ed1c24 solid 1px; padding-bottom:5px;}
.networkSites h3:after{content:'\f107'; color:#ed1c24; position:absolute; right:0; top:50%; font-size:24px; width:24px; height:24px; line-height:24px; margin-top:-12px;}
.networkSites h3.open{border-bottom:0;}
.networkSites h3.open:after{content:'\f106';}
.netWorkRegion{display:none;}
.networkSites .netWorkPref{clear:both; margin:0 0 2.5em;}
.networkSites .netWorkPref:after{content:''; display:block; clear:both;}
.networkSites .netWorkPref dl{float:left; margin:0 0 1.5em 30px; width:calc(50% - 15px);}
.networkSites .netWorkPref dl:nth-of-type(2n + 1){margin-left:0; clear:both;}
/* history */
.pageBody .historyContainer{display:none;}
.pageBody .historyContainer table{border:0; width:100%;}
.pageBody .historyContainer table th,
.pageBody .historyContainer table td{border:0; background:transparent; vertical-align:top;}
.pageBody .historyContainer table th{font-size:48px; background:url(/company_info/history/images/line01.gif) no-repeat right 0; padding:0 50px 30px 0; line-height:1; width:200px; font-family:'Oswald', sans-serif;}
.pageBody .historyContainer table tr:first-child th{background:url(/company_info/history/images/line01-top.gif) no-repeat right 0;}
.pageBody .historyContainer table th.ph{background:url(/company_info/history/images/line02.gif) no-repeat right 0;}
.pageBody .historyContainer table tr:first-child th.ph{background:url(/company_info/history/images/line02-top.gif) no-repeat right 0;}
.pageBody .historyContainer table td{padding:25px 0 15px 50px;}
/* research and development */
#pageContainer.rdIndex .visualHeader{background:url(/rd/images/mainVisual.jpg) no-repeat center; background-size:cover;}
.rdIndexNav{text-align:center;}
.pageBody .rdIndexNav{border-bottom:1px #b5b5b5 solid;}
.pageBody .rdIndexNav > div{width:calc(1024px + 30px); margin-left:calc(-128px - 15px); padding-bottom:50px;}
.pageBody .rdIndexNav dl dt,
.pageBody .rdIndexNav dl dd{border:0; padding:0; margin:0;}
.pageBody .rdIndexNav dl dt img{width:100%; height:auto; margin-bottom:10px;}
.pageBody .rdIndexNav dl dt{font-size:28px; margin-bottom:10px;}
.pageBody .rdIndexNav dl dd{padding:0 20px; min-height:4.5em;}
.pageBody .rdIndexNav dl dd.btn{min-height:0;}
.slider{width:1024px; margin-left:-128px;}

/* sustainability
==================================================== */
/* index */
.visualHeader.csrIndex{background:url(/sustainability/images/index_head_image.jpg) no-repeat center center; padding:0; height:560px; background-size:cover;}
.visualHeader.csrIndex .inner{padding-top:200px;}
.pageBody.csrIndex{width:100%; padding:0;}
.pageBody.csrIndex section{padding:0; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.pageBody.csrIndex section .inner{width:1024px; margin:0 auto;}
.pageBody.csrIndex .inner{width:1024px; margin:0 auto; position:relative;}
.pageBody.csrIndex section h2{text-align:left; padding-bottom:0;}
.pageBody.csrIndex section h2 small{font-size:22px; display:block; font-family:'Fira Sans', sans-serif;; font-weight:200;}
.pageBody.csrIndex section h2:before{display:none;}
.pageBody.csrIndex section p.go{line-height:1;}
.pageBody.csrIndex section p.go a{background:#ed1c24; padding:7px 15px; display:inline-block; color:#fff; text-decoration:none; font-size:18px; border:1px #ed1c24 solid;}
.pageBody.csrIndex section p.go a:after{content:' ＞'}
.pageBody.csrIndex section p.go a:hover{background:#fff; color:#ed1c24;}
.pageBody.csrIndex section.sec01{background-image:url(/sustainability/images/index_sec01.jpg); height:540px;}
.pageBody.csrIndex section.sec01 .inner{padding-top:160px;}
.pageBody.csrIndex section.sec02 .primary{background:url(/sustainability/images/index_sec02.jpg) no-repeat center center; background-size:cover; height:450px; padding-top:100px; text-align:center; color:#fff;}
.pageBody.csrIndex section.sec02 .primary h2{text-align:center;}
.pageBody.csrIndex section.sec03 .primary{background:url(/sustainability/images/index_sec03.jpg) no-repeat center center; background-size:cover; height:450px; padding-top:100px; text-align:center;}
.pageBody.csrIndex section.sec03 .primary h2{text-align:center;}
.pageBody.csrIndex section ul.subContents{clear:both; height:260px; margin:0;}
.pageBody.csrIndex section ul.subContents li{width:calc(100% / 3); height:260px; background-repeat:no-repeat; background-position:center center; background-size:cover; float:left; list-style:none; color:#fff; padding:100px 30px 0; margin:0;}
.pageBody.csrIndex section ul.subContents li h3{font-size:18px; margin-bottom:10px;}
.pageBody.csrIndex section ul.subContents li p.go a{padding:3px 7px; font-size:14px;}
@media screen and (min-width:768px){
	.pageBody.csrIndex section ul.subContents.quad li{width:25%;}
}
.pageBody.csrIndex section.sec02 ul.subContents li:nth-child(1){background-image:url(/sustainability/images/index_sec02-02.jpg);}
.pageBody.csrIndex section.sec02 ul.subContents li:nth-child(2){background-image:url(/sustainability/images/index_sec02-03.jpg);}
.pageBody.csrIndex section.sec02 ul.subContents li:nth-child(3){background-image:url(/sustainability/images/index_sec02-04.jpg);}
.pageBody.csrIndex section.sec02 ul.subContents li:nth-child(4){background-image:url(/sustainability/images/index_sec02-05.jpg);}
.pageBody.csrIndex section.sec03 ul.subContents li:nth-child(1){background-image:url(/sustainability/images/index_sec03-02.jpg);}
.pageBody.csrIndex section.sec03 ul.subContents li:nth-child(2){background-image:url(/sustainability/images/index_sec03-03.jpg);}
.pageBody.csrIndex section.sec03 ul.subContents li:nth-child(3){background-image:url(/sustainability/images/index_sec03-04.jpg);}
.pageBody.csrIndex section.sec03 ul.subContents li.hr{background-image:url("/sustainability/images/index_sec03-hr.jpg");}
.pageBody.csrIndex section.sec03 ul.subContents li.env{background-image:url("/sustainability/images/index_sec03-env.jpg");}
.pageBody.csrIndex section.sec03 ul.subContents li.safe{background-image:url("/sustainability/images/index_sec03-safe.jpg");}
.pageBody.csrIndex section.sec03 ul.subContents li.social{background-image:url("/sustainability/images/index_sec03-social.jpg");}

.pageBody.csrIndex section.sec02 div.report{width:1024px; margin:0 auto; padding:70px 0; clear:both;}
.pageBody.csrIndex section.sec02 div.report:after{clear:both; display:block; content:'';}
.pageBody.csrIndex section.sec02 div.report figure{float:left; margin:0 30px 0 0;}
.pageBody.csrIndex section.sec02 div.report h3{clear:none; padding-top:50px; font-size:24px;}
.pageBody.csrIndex section.sec02 div.report p.btn{text-align:left;}
.pageBody.csrIndex section.sec02 div.report p.btn a{min-width:0;}
/* contribution */
.visualHeader.contributionIndex{background: url(../../sustainability/images/index_sec03.jpg) no-repeat center center; background-size: cover;}
.visualHeader.contributionIndex h1,
.visualHeader.contributionIndex p{color:#000;}

.evtList{clear:both;}
.evtItem{clear:both; margin-bottom:20px; padding-bottom:20px; border-bottom:1px #ccc dotted;}
.evtItem:after{content:''; display:block; clear:both;}
.evtThumb{float:left; margin:5px 15px 15px 0;}
.evtThumb img{display: block;}
.evtTitle{margin-bottom:5px;}
.pageBody .evtTitle a{color:#222;}
.evtCategories a{display: inline-block; background:#ED1C24; color: #fff; padding: 2px 10px; border-radius: 4px; font-size: 12px; border: 1px #ED1C24 solid; margin-right:5px;}
.evtCategories a:hover{background: #fff; color:#ED1C24; text-decoration: none;}
.evtBnr{margin-bottom: 50px;}
.evtMeta{font-size: 14px; text-align: right; position: relative; top: -40px;}
.evtMeta a{display: inline-block; background:#aaa; color: #fff; padding: 2px 10px; border-radius: 4px; font-size: 12px; margin-left:5px;}
.evtMeta span{display:inline-block; margin-left: 10px;}
.evtMeta a.region{display:none;}
.evtSites{margin-bottom: 10px; }
.evtSites span{display: inline-block; font-size: 12px; margin-right: 10px;}
.visualHeader.catgIndex{background-image: url(/sustainability/contribution/n_images/mainVisual.jpg);}
.visualHeader.catgIndex h1{font-size:30px; margin-bottom:30px; line-height:1.2;}
.evtCategories a.region{display:none;}

/* environment */
.visualHeader.environmentIndex{background:url(/sustainability/environment/images/mainVisual.jpg) no-repeat center center; background-size:cover;}

/* news release */
.subHeader{margin:-35px 0 30px 0;}

/* business information
==================================================== */
/* index */
.visualHeader.bizIndex{background:url(/bs/images/index_header_image.jpg) no-repeat center center; background-size:cover; height:560px; padding:0;}
.visualHeader.bizIndex .inner{height:auto; padding:0; width:1024px; margin:0 auto; position:relative;}
.visualHeader.bizIndex .inner h1{padding:180px 0 0 0; font-size:42px;}
.visualHeader.bizIndex .inner p{font-size:24px;}
/* section */
.pageBody.bizIndex{width:100%; padding:0;}
.pageBody.bizIndex section{margin:0; padding:0; border-bottom:0; height:540px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.pageBody.bizIndex .inner{width:1024px; height:540px; margin:0 auto; position:relative;}
.pageBody.bizIndex section h2{text-align:left; padding-bottom:0;}
.pageBody.bizIndex section h2 small{font-size:22px; display:block; font-family:'Fira Sans', sans-serif; font-weight:200;}
.pageBody.bizIndex section h2:before{display:none;}
.pageBody.bizIndex section p.go{line-height:1;}
.pageBody.bizIndex section p.go a{background:#ed1c24; padding:7px 15px; display:inline-block; color:#fff; text-decoration:none; font-size:18px; border:1px #ed1c24 solid;}
.pageBody.bizIndex section p.go a:after{content:' ＞'}
.pageBody.bizIndex section p.go a:hover{background:#fff; color:#ed1c24;}
.pageBody.bizIndex section.bizIndex01{background-image:url(/bs/images/index_sec01.jpg);}
.pageBody.bizIndex section.bizIndex02{background-image:url(/bs/images/index_sec02.jpg);}
.pageBody.bizIndex section.bizIndex03{background-image:url(/bs/images/index_sec03.jpg);}
.pageBody.bizIndex section.bizIndex04{background-image:url(/bs/images/index_sec04.jpg);}
.pageBody.bizIndex section.bizIndex05{background-image:url(/bs/images/index_sec05.jpg);}
.pageBody.bizIndex section.bizIndex06{background-image:url(/bs/images/index_sec06.jpg);}
.pageBody.bizIndex section.bizIndex01 .inner,
.pageBody.bizIndex section.bizIndex03 .inner,
.pageBody.bizIndex section.bizIndex05 .inner{padding:140px 0 0 512px;}
.pageBody.bizIndex section.bizIndex02 .inner,
.pageBody.bizIndex section.bizIndex04 .inner,
.pageBody.bizIndex section.bizIndex06 .inner{padding:140px 512px 0 0;}
.pageBody.bizIndex section.bizIndex03 .inner,
.pageBody.bizIndex section.bizIndex05 .inner,
.bizIndex section.bizIndex06 .inner{color:#fff;}
.pageBody.bizIndex section.bizIndex07{height:auto; padding:40px; text-align:center; background:#f5f5f5;}
.pageBody.bizIndex section.bizIndex07 p{margin:0;}
.pageBody.bizIndex section.bizIndex07 a,
.pageBody.bizIndex section.bizIndex07 img{display:block; margin:0 auto; width:760px;}
.pageBody.bizIndex section.bizIndex07 a:hover{opacity:.6;}
/* Thermal power */
.visualHeader.coalThermalIndex{background-image:url(/bs/karyoku/images/mainVisual.jpg);}
.visualHeader.opendayIndex{background-image:url(/bs/karyoku/open_day/images/mainVisual.jpg);}
.visualHeader.renewableIndex{background-image:url(/bs/renewable_energy/images/mainVisual.jpg);}
/* renewable power */
.visualHeader.hydroIndex{background-image:url(/bs/renewable_energy/hydro/images/mainVisual.jpg);}
.visualHeader.geothermalIndex{background:url(/bs/renewable_energy/geothermal/images/mainVisual.jpg) no-repeat center center; background-size:cover;}
.visualHeader.biomassIndex{background:url(/bs/renewable_energy/biomass/images/mainVisual.jpg) no-repeat center center; background-size:cover;}
.visualHeader.windIndex{background-image:url(/bs/renewable_energy/wind/images/mainVisual.jpg);}
/* nuclear power */
.visualHeader.nuclearIndex{background-image:url("/bs/nuclear/images/mainVisual.jpg");}
.visualHeader.omaIndex{background-image:url("/bs/nuclear/oma/images/mainVisual.jpg");}
.visualHeader.constructionIndex{background-image:url("/bs/nuclear/construction/images/mainVisual.jpg");}
.visualHeader.nuclearenvironmentIndex{background-image:url("/bs/nuclear/environment/images/mainVisual.jpg");}
.visualHeader.newstandardIndex{background-image:url("/bs/nuclear/newstandard/images/mainVisual.jpg");}
.visualHeader.safetymeasureIndex{background-image:url("/bs/nuclear/safety_measure/images/mainVisual.jpg");}
.visualHeader.localIndex{background-image:url("/bs/nuclear/local/images/mainVisual.jpg");}
.visualHeader.disclosureIndex{background-image:url("/bs/nuclear/disclosure/images/mainVisual.jpg");}
.visualHeader.necessityIndex{background-image:url("/bs/nuclear/necessity/images/mainVisual.jpg");}
.visualHeader.learnIndex{background-image:url("/bs/nuclear/learn/images/mainVisual.jpg");}
.visualHeader.featureIndex{background-image:url("/bs/nuclear/feature/images/mainVisual.jpg");}

/* power transmission */
.visualHeader.ptIndex{background-image:url(/bs/souhenden/images/mainVisual.jpg);}
/* overseas */
.visualHeader.overseasIndex{background:url(/bs/field/kaigai/images/mainVisual.jpg) no-repeat center center; background-size:cover;}
/* other */
.visualHeader.otherIndex{background:url(/bs/other/images/mainVisual.jpg) no-repeat center center; background-size:cover;}

.pageBody section .contInner{width:1024px; margin:0 auto; padding:60px 0;}
.pageBody section .contInner h2{text-align:center; font-size:32px; margin-bottom:40px; padding-bottom:15px; line-height:1.3; position:relative; clear:both;}
.pageBody section .contInner h2:before{content:''; display:block; width:150px; height:3px; background:#ed1c24; position:absolute; left:50%; bottom:0; margin-left:-75px;}

.pageBody section .photoSlide{position:relative; margin-bottom:2.5em;}
.pageBody section .photoSlide ul{margin:0px; z-index:0; position:relative;}
.pageBody section .photoSlide ul li{width:186px; margin-right:5px;text-align:center; line-height:1.3 !important;}
.pageBody section .photoSlide ul li span{font-size:12px;}
.pageBody section .photoSlide ul li img{width:100%; height:auto; margin-bottom:5px;}
.pageBody section .photoSlide ul li.slick-slide{margin-right:4px;}
.pageBody section .photoSlide .slick-slider button{padding:0px;}
.pageBody section .photoSlide .slick-prev{border-top: 30px solid transparent; border-right: 30px solid #ed1c24; border-bottom: 30px solid transparent; background:none; text-indent:-9999px; border-left:0px; position:absolute; top:50%; left:-15px;} 
.pageBody section .photoSlide .slick-next{border-left: 30px solid #ed1c24; border-top: 30px solid transparent; border-bottom: 30px solid transparent; background:none; text-indent:-9999px; border-right:0px; position:absolute; top:50%; right:-15px;}
.pageBody section .photoSlide .slick-prev,
.pageBody section .photoSlide .slick-next{width: 0; height: 0;   margin-top:-30px; z-index:6;}
.pageBody section .photoSlide.contRep .slick-prev,
.pageBody section .photoSlide.contRep .slick-next{margin-top:-40px;}



/* ir
==================================================== */
/* index */
.visualHeader.irIndex{background:url(/ir/images/index_header_image.jpg) no-repeat center center; background-size:cover; height:540px; padding:0; display:flex; align-content:center; align-items:center; text-align:left;}
.visualHeader.irIndex .inner{height:auto; padding:0; width:1024px; margin:0 auto; position:relative; display:flex; justify-content:space-between; align-items:center; align-content:center;}
.visualHeader.irIndex .inner h1{padding:0; font-size:42px;}
.visualHeader.irIndex .inner .stockInfo{width:480px; height:241px; padding:0; background:rgba(0,0,0,.25); line-height:1.2; position:relative;}
.visualHeader.irIndex .inner .stockInfo iframe{display:block; width:100%; height:241px; }
.visualHeader.irIndex .inner .stockInfo.stockEn,
.visualHeader.irIndex .inner .stockInfo.stockEn iframe{height:215px;}
.visualHeader.irIndex .inner .stockInfo img{display:block; width:100%; height:auto;}
.visualHeader.irIndex .inner .stockInfo a{display:block; font-size:18px; color:#fff; position:absolute; left:20px; bottom:20px; line-height:1;}
.visualHeader.irIndex .inner .stockInfo a:hover{text-decoration:underline;}
.visualHeader.managementPolicyIndex{background:url(/ir/images/managementPolicyMainVisual.jpg) no-repeat center center; background-size:cover; height:260px; text-align:center;}
.visualHeader.irLibraryIndex{background:url(/ir/images/irLibraryMainVisual.jpg) no-repeat center center; background-size:cover; height:260px; text-align:center; padding-top:110px;}
.visualHeader.achievementIndex{background:url(/ir/images/achievementMainVisual.jpg) no-repeat center center; background-size:cover; height:260px; text-align:center; padding-top:110px;}
.visualHeader.stockIndex{background:url(/ir/images/stockMainVisual.jpg) no-repeat center center; background-size:cover; height:260px; text-align:center; padding-top:110px;}
/*
.visualHeader.irIndex .inner .stockInfo h2{font-size:32px; border-bottom:1px #fff solid; padding-bottom:5px;}
.visualHeader.irIndex .inner .stockInfo h2 small{font-size:18px;}
.visualHeader.irIndex .inner .stockInfo dl{display:flex; justify-content:space-between; flex-wrap:wrap; align-items:flex-end; margin-bottom:10px;}
.visualHeader.irIndex .inner .stockInfo dl dt{width:25%; font-size:18px; border-bottom:1px #fff solid; padding:10px 0;}
.visualHeader.irIndex .inner .stockInfo dl dd{padding:10px 0; width:75%; border-bottom:1px #fff solid; font-size:32px; vertical-align:bottom;}
.visualHeader.irIndex .inner .stockInfo a{display:inline-block; font-size:18px; width:49%; color:#fff;}
.visualHeader.irIndex .inner .stockInfo a:hover{text-decoration:underline;}
.visualHeader.irIndex .inner .stockInfo p{display:inline-block; font-size:14px; width:49%; text-align:right;}
*/
.pageBody.irIndex{width:100%; padding:0;}
.pageBody.irIndex section{width:1024px; margin:0 auto; border:none;}
.pageBody.irIndex section h2{text-align:left; font-size:32px; padding:0;}
.pageBody.irIndex section h2::before{display:none;}
.pageBody.irIndex section.irTopics{}
.pageBody.irIndex section.irTopics h2{text-align:left; margin:0 0 10px;}
.pageBody.irIndex section.irTopics div{background:#eaeaea; padding:20px; display:flex; justify-content:space-between;}
.pageBody.irIndex section.irTopics div dl{width:50%; margin-bottom:0;}
.pageBody.irIndex section.irTopics div dl dt{border:0 none; padding:0; font-size:16px; margin-bottom:5px;}
.pageBody.irIndex section.irTopics div dl dt small{font-size:14px;}
.pageBody.irIndex section.irTopics div dl dd{margin:0 0 15px; padding:0; border:none 0; font-size:12px;}
.pageBody.irIndex section.irTopics div dl dd a{color:#000;}
.pageBody.irIndex section.irTopics div dl dd a:hover{text-decoration:underline;}
.pageBody.irIndex section.irTopics div dl dd a::after{color:#ed1c24;}
.pageBody.irIndex .subCatIndex{background:transparent; padding:0;}
.pageBody.irIndex .subCatIndex a.thumb:after{width:0; height:0; border-style:solid; border-width:0 0 28px 28px; border-color:transparent transparent #ed1c23 transparent; bottom:auto; right:-10px; top:160px; transform:rotate(0deg); background:transparent;}
.pageBody.irIndex section.irInf{display:flex; justify-content:space-between;}
.pageBody.irIndex section.irInf .list{width:680px;}
.pageBody.irIndex section.irInf .list header{margin-bottom:30px; display:flex; justify-content:flex-start; align-content:center; align-items:center;}
.pageBody.irIndex section.irInf .list header h2{text-align:left; font-size:32px; padding:0 40px 0 0; margin:0; line-height:1;}
.pageBody.irIndex section.irInf .list header a{width:30px; height:30px; display:block; text-indent:-9999px; background:#ff620d; border-radius:5px; color:#fff; position:relative;}
.pageBody.irIndex section.irInf .list header a::after{width:30px; height:30px; line-height:30px; display:block; position:absolute; left:0; top:0; content:'\f09e'; text-align:center; text-indent:0; font-size:22px; padding:0; margin:0;}
.pageBody.irIndex section.irInf .list dl{}
.pageBody.irIndex section.irInf .list dl dt{border:none; font-size:14px; margin:0; padding:0; line-height:1.2; margin-bottom:5px;}
.pageBody.irIndex section.irInf .list dl dt span{background:#000; color:#fff; padding:2px 10px 0; min-width:160px; display:inline-block; text-align:center; margin-left:1em;}

.pageBody.irIndex section.irInf .list dl dt span.news{background:#0d810a;}
.pageBody.irIndex section.irInf .list dl dt span.management{background:#00AA3D;}
.pageBody.irIndex section.irInf .list dl dt span.library{background:#2027A2;}
.pageBody.irIndex section.irInf .list dl dt span.calender{background:#DD7071;}
.pageBody.irIndex section.irInf .list dl dt span.highlight{background:#D8A100;}
.pageBody.irIndex section.irInf .list dl dt span.bond{background:#0a6281;}
.pageBody.irIndex section.irInf .list dl dt span.info{background:#810a2c;}
.pageBody.irIndex section.irInf .list dl dt span.shareholder{background:#9400D5;}
.pageBody.irIndex section.irInf .list dl dt span.service{background:#006CBB;}


.pageBody.irIndex section.irInf .list dl dd{border:none; font-size:14px; margin:0 0 20px; padding:0;}
.pageBody.irIndex section.irInf .list dl dd a{color:#333;}
.pageBody.irIndex section.irInf .list dl dd a:hover{text-decoration:underline;}
.pageBody.irIndex section.irInf .list dl dd a::after{content:'\f105'; color:#ed1c24;}
.pageBody.irIndex section.irInf .documents{width:310px;}
.pageBody.irIndex section.irInf .documents > div{background:#eaeaea; padding:20px; margin-bottom:20px;}
.pageBody.irIndex section.irInf .documents > div h2{font-size:18px;}
.pageBody.irIndex section.irInf .documents div.plan h2{display:inline-block; margin:0 0 10px;}
.pageBody.irIndex section.irInf .documents div.plan .btn{display:inline-block; float:right;}
.pageBody.irIndex section.irInf .documents div.plan .btn a{padding:1px 8px 3px;}
.pageBody.irIndex section.irInf .documents div.plan p{font-size:14px; margin:0;}
.pageBody.irIndex section.irInf .documents div.download{}
.pageBody.irIndex section.irInf .documents div.download h2{margin:0;}
.pageBody.irIndex section.irInf .documents div.download p{font-size:14px; margin-bottom:10px;}
.pageBody.irIndex section.irInf .documents div.download .btn {margin-bottom:15px;}
.pageBody.irIndex section.irInf .documents div.download .btn a{width:100%;}
.pageBody.irIndex section.irInf .documents div.download ul{font-size:12px; margin-bottom:0;}
.pageBody.irIndex section.irInf .documents div.download ul li a{color:#222;}
.pageBody.irIndex nav.irContents{display:flex; justify-content:flex-start; width:1024px; margin:0 auto; flex-wrap:wrap;}
.pageBody.irIndex nav.irContents .col{margin:0 40px 40px 0; padding:0; width:226px;}
.pageBody.irIndex nav.irContents .col:nth-child(4n){margin-right:0;}
.pageBody.irIndex nav.irContents .col img{display:block; margin-bottom:15px;}
.pageBody.irIndex nav.irContents .col a{color:#333;}
.pageBody.irIndex nav.irContents .col a:hover{text-decoration:underline;}
.pageBody.irIndex nav.irContents .col a::after{content:'\f105'; color:#ed1c24; margin-left:.25em;}
.pageBody.irIndex nav.irContents .col h2{font-size:20px; margin-bottom:10px;}
.pageBody.irIndex nav.irContents .col ul{font-size:14px;}
.pageBody.irIndex nav.irContents .col ul li{line-height:1.2; padding:0 5px; margin-bottom:.75em;}
.pageBody.irIndex nav.irBottomLinks{width:1024px; margin:0 auto;}
.pageBody.irIndex nav.irBottomLinks ul{display:flex; justify-content:space-between;}
.pageBody.irIndex nav.irBottomLinks ul li{width:28%; text-align:center;}
.pageBody.irIndex nav.irBottomLinks ul li a{display:block; border:10px #bdbec1 solid; padding:12px; color:#333;}
.pageBody.irIndex nav.irBottomLinks ul li a::after{content:'\f105'; color:#ed1c24; margin-left:.25em;}
.pageBody.irIndex nav.irBottomLinks ul li a:hover{text-decoration:none; background:#eaeaea; border-color:#eaeaea; color:#ed1c24;}
/* financial graphs */
iframe.graphFrame{clear:both; width:760px; height:500px; margin-bottom:10px;}
/* management plan */
.pageBody.managementPlan{}
.pageBody.managementPlan .concept,
.pageBody.managementPlan .criteria,
.pageBody.managementPlan .shareholderReturn{padding:30px 0px; margin-bottom:50px;}
.pageBody.managementPlan .concept .now{background:#aaa; padding:20px;}
.pageBody.managementPlan dl dt{border:0 none; padding:0;}
.pageBody.managementPlan dl dd{border:0 none; margin:0; padding:0;}
.pageBody.managementPlan .concept .now dl.environment{background:#fff; padding:25px; margin-bottom:0;}
.pageBody.managementPlan .concept .now dl.environment + div{background: url(/ir/images/managementPlanArrUpGray.png) no-repeat center; height:80px; text-indent:-9999px;}
.pageBody.managementPlan .concept .now dl.strength{background:#fff;}
.pageBody.managementPlan .concept .now dl.strength.str1{padding:20px; margin:0;}
.pageBody.managementPlan .concept .now dl.strength.str1 dt{background:#ededed; padding:20px 30px 5px; margin:0;}
.pageBody.managementPlan .concept .now dl.strength.str1 dd{background:#ededed; padding:0 30px 10px 30px;}
.pageBody.managementPlan .concept .now dl.strength.str2{padding:0 20px 20px; margin:0;}
.pageBody.managementPlan .concept .now dl.strength.str2 dt{background:#ededed; padding:20px 30px 5px; margin:0;}
.pageBody.managementPlan .concept .now dl.strength.str2 dd{background:#ededed; padding:0 30px 10px 30px;}
.pageBody.managementPlan .concept .now + div{background: url(/ir/images/managementPlanArrDnPink.png) no-repeat center; height:80px; text-indent:-9999px;}
.pageBody.managementPlan .concept dl.strength dt{font-weight:bold;}
.pageBody.managementPlan .concept dl.strength.str3{padding:20px; background:#ffeeee; margin:0;}
.pageBody.managementPlan .concept dl.strength.str3 dt{color:#ff0000;}
.pageBody.managementPlan .concept dl.strength.str3 dd{}
.pageBody.managementPlan .concept dl.strength.str3 + div,
.pageBody.managementPlan .concept .stgDown{background: url(/ir/images/managementPlanArrDnGray.png) no-repeat center; height:80px; text-indent:-9999px;}
.pageBody.managementPlan .concept .stgUp{background: url(/ir/images/managementPlanArrUpGray.png) no-repeat center; height:80px; text-indent:-9999px;}
.pageBody.managementPlan .concept dl.strength.str4{padding:20px; background:#fff; margin:0; border: 1px #000000 solid;}
.pageBody.managementPlan .concept dl.strength.str4+h3{margin-top:40px;}
.pageBody.managementPlan .concept dl.strength+p{margin-top:1.5em;}
.pageBody.managementPlan .concept dl.strength .stgBox{background:#ffeeee; padding:10px; text-align: center; margin:10px 0 15px 0; }
.pageBody.managementPlan .concept dl.strength .stgBox p{margin-bottom: 0px;}
.pageBody.managementPlan .concept dl.strength .stgBox strong{}
.pageBody.managementPlan div.growth figure{margin-bottom:20px;}
.pageBody.managementPlan div.growth figcaption{text-align:center; font-size:18px; margin-bottom:10px;}
.pageBody.managementPlan .criteria div{background:#fff; padding:20px;}
.pageBody.managementPlan .criteria dl{margin-bottom:0;}
.pageBody.managementPlan .criteria dt{color:#f00; font-size:24px;}
.pageBody.managementPlan .criteria dd{font-size:24px; background:url(/ir/images/managementPlanArrRightPink.png) no-repeat left 10px; padding-left:25px; line-height:1.2; margin-bottom:20px;}
.pageBody.managementPlan .criteria p{margin-bottom:0;}
.pageBody.managementPlan .shareholderReturn ul{margin-bottom:0;}
.pageBody dl.dateList.calendar dd{border-bottom:1px #ccc solid;}
.pageBody.stockPrice{width:900px;}
.pageBody.stockPrice > header{margin:0 70px;}
.pageBody.stockPrice ul.tabs{margin:0 60px 50px;}
.pageBody figure img.cover{border:1px #ccc solid;}
.pageBody .backNumberList{clear:both;}
.pageBody .backNumberList .col figure + ul{margin-left:115px;}
.pageBody ul.links.annLinks li strong{color:#333;}
.pageBody .stokInfo figure + ul{margin-left:250px;}


/* news
==================================================== */
.pageBody.dateList{width:1024px;}
.newsHeader{width:1024px; margin:0 auto; padding:80px 0 0;}
.newsHeader > p{font-size:20px; text-align:center; line-height:1;}
.newsHeader h1{font-size:42px; text-align:center; margin-bottom:60px;}
.newsSearch{border:1px #b5b5b5 solid; border-width:1px 0; padding:5px 0; clear:both;}
.newsSearch:after{content:''; display:block; clear:both;}
.newsSearch form{float:left; width:600px; height:34px; margin-right:60px;}
.newsSearch form input.searchTxt{background:#ececec; width:555px; height:34px; padding:5px; display:block; float:left;}
.newsSearch form button{width:45px; height:34px; background:#6d6d6d; color:#fff; display:block; float:left; text-indent:-9999px; position:relative; border:0 none;}
.newsSearch form button:after{width:45px; height:34px; display:block; position:absolute; left:0; top:0; content:'\f002'; text-align:center; line-height:32px; text-indent:0; font-size:22px;}
.newsSearch select{float:left; width:190px; height:34px;}
.newsSearch ul li a,
.newsSearch ul li span{padding:0 10px; display:block; position:relative;}
.newsSearch ul li span:after{content:'▼'; display:block; width:10px; height:10px; font-size:10px; position:absolute; right:10px; top:50%; margin-top:-6px; padding:0; line-height:1;}
.newsSearch ul:hover li{display:block;}
.newsSearch ul li a:hover{background:#ed1c24; color:#fff;}
.newsSearch p{height:34px; float:right; line-height:34px;}
.newsSearch p a:last-child{width:40px; height:34px; display:block; float:right; text-indent:-9999px; position:relative;}
.newsSearch p a:last-child:after{width:40px; height:34px; display:block; position:absolute; left:0; top:0; content:'\f09e'; color:#F90; text-align:center; text-indent:0; font-size:28px; margin-left:10px;}
.pageBody dl.dateList{}
.pageBody dl.dateList dt{border-left:0; float:left; clear:both; width:11em; padding-left:0;}
.pageBody dl.dateList dd{padding-left:11em; border:0; margin-bottom:1em;}
.pageBody dl.dateList dd a{color:#000;}
.pageBody dl.dateList.wCat dt{width:15.2em;}
.pageBody dl.dateList.wCat dd{padding-left:15.2em;}
.pageBody dl.dateList.wCat dt i{display:inline-block; background:#000; font-size:10px; vertical-align:middle; width:12em; color:#fff; text-align:center; border-radius:4px; padding:2px 7px; position:relative; top:-2px; margin-left:5px;}
.pageBody dl.dateList.wCat dt i.info{background-color:#9CC;}
.pageBody dl.dateList.wCat dt i.news{background-color:#9C6;}
.pageBody dl.dateList.wCat dt i.fin {background-color:#F99;}
.pageBody dl.dateList.wCat dt i.lib {background-color:#3CF;}
.pageBody .archiveLinks{margin:0 0 40px; clear:both;}
.pageBody .archiveLinks:after{content:''; display:block; clear:both;}
.pageBody .archiveLinks li{list-style:none; float:left; width:88px; margin-right:8px;}
.pageBody .archiveLinks li:nth-child(8n){margin-right:0;}
.pageBody .archiveLinks a,
.pageBody .archiveLinks em{display:block; background:#ed1c24; border:1px #ed1c24 solid; color:#fff; margin:0 auto; padding:2px 8px; text-decoration:none; text-align:center; font-size:14px;}
.pageBody .archiveLinks em{background:#ececec; border:1px #bcbcbc solid; color:#000;}
.pageBody .archiveLinks a:after{margin-left:5px; content:'\f105';}
.pageBody .archiveLinks a:hover{background:#fff; color:#ed1c24;}



/* recruit
======================================================= */
/* index */
.visualHeader.rcIndex{background:url(/recruit/images/index_header_image.jpg) no-repeat center center; background-size:cover; height:560px; padding:0;}
.visualHeader.rcIndex .inner{height:auto; padding:0; width:1024px; margin:0 auto; position:relative;}
.visualHeader.rcIndex .inner h1{padding:180px 0 0 0; font-size:42px;}
.visualHeader.rcIndex .inner p{font-size:24px;}
/* section */
.pageBody.rcIndex{width:100%; padding:0;}
.pageBody.rcIndex section{margin:0; padding:0; border-bottom:0; height:540px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.pageBody.rcIndex .inner{width:1024px; height:540px; margin:0 auto; position:relative;}
.pageBody.rcIndex section h2{text-align:left; padding-bottom:0;}
.pageBody.rcIndex section h2 small{font-size:22px; display:block; font-family:'Fira Sans', sans-serif; font-weight:200;}
.pageBody.rcIndex section h2:before{display:none;}
.pageBody.rcIndex section p.go{line-height:1;}
.pageBody.rcIndex section p.go a{background:#ed1c24; padding:7px 15px; display:inline-block; color:#fff; text-decoration:none; font-size:18px; border:1px #ed1c24 solid;}
.pageBody.rcIndex section p.go a:after{content:' ＞'}
.pageBody.rcIndex section p.go a:hover{background:#fff; color:#ed1c24;}
.pageBody.rcIndex section.rcIndex01{background-image:url(/recruit/images/index_sec01.jpg);}
.pageBody.rcIndex section.rcIndex02{background-image:url(/recruit/images/index_sec02.jpg);}
.pageBody.rcIndex section.rcIndex03{background-image:url(/recruit/images/index_sec03.jpg);}
.pageBody.rcIndex section.rcIndex04{background-image:url(/recruit/images/index_sec04.jpg);}
.pageBody.rcIndex section.rcIndex01 .inner,
.pageBody.rcIndex section.rcIndex03 .inner{padding:140px 512px 0 0;}
.pageBody.rcIndex section.rcIndex02 .inner{padding:140px 0 0 512px;}
.pageBody.rcIndex section.rcIndex01 .inner,
.pageBody.rcIndex section.rcIndex02 .inner,
.pageBody.rcIndex section.rcIndex03 .inner{color:#fff;}
.pageBody.rcIndex section.news{height:auto; width:1024px; margin:0 auto; padding:60px 0;}
.pageBody.rcIndex section.news h2{text-align:center; font-size:32px; margin-bottom:40px; padding-bottom:15px; line-height:1.3; position:relative; clear:both;}
.pageBody.rcIndex section.news h2:before{content:''; display:block; width:150px; height:3px; background:#ed1c24; position:absolute; left:50%; bottom:0; margin-left:-75px;}

.pageBody.rcIndex section.rcIndex04 .rcInfo{padding:70px 0; clear:both;}
.pageBody.rcIndex section.rcIndex04 .rcInfo:after{content:''; display:block; clear:both;}
.pageBody.rcIndex section.rcIndex04 .rcInfo h2{font-size:22px; margin-bottom:10px; clear:none;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div{float:left; width:310px; margin:0 47px 70px 0;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div:nth-child(3n){margin-right:0;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div:nth-child(3n + 1){clear:both; position:relative;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div a.thumb{margin-bottom:10px;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div img{display:block;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div h2{font-size:18px; margin-bottom:5px;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div h2 a:after{display:none;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div p{font-size:14px;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div p.go{margin-bottom:0;}
.pageBody.rcIndex section.rcIndex04 .rcInfo div p.go a{font-size:14px;}

/* pickup
==================================================== */
.pickupContents{width:960px; margin:0 auto 50px;}
.pickupSelector header{text-align:center;}
section.pickupContents nav div{width:300px; height:345px; float:left; margin:0 30px 30px 0; position:relative;}
section.pickupContents nav div:nth-child(3n){margin-right:0;}
section.pickupContents nav div:after{content:''; width:30px; height:30px; background:url(/assets/images/sprite.png) no-repeat -320px -40px; position:absolute; right:0px; bottom:0px;}
section.pickupContents nav div figure{margin-bottom:20px;}
section.pickupContents nav div h2{font-size:24px; padding:0 10px; margin-bottom:5px; line-height:1.3;}
section.pickupContents nav div p{padding:0 15px;}
.pickupSelector .tabsNav{height:65px; width:1080px; margin:0 auto;}
.pickupSelector .tabsNav li{float:left; width:270px; height:65px; margin-left:10px; font-size:18px;}
.pickupSelector .tabsNav li:first-child{width:230px; margin-left:0;}
.pickupSelector .tabsNav li a{border:1px #ccc solid; display:block; height:60px; line-height:60px; position:relative; text-align:left; background:#ffffff;	}
.pickupSelector .tabsNav li a:before{width:60px; height:60px; display:block; float:left; background:url(/assets/images/sprite.png) no-repeat; content:''; margin-left:10px;}
.pickupSelector .tabsNav li a:hover{background-color:#eee; color:#000;}
.pickupSelector .tabsNav li a.active{background-color:#eee; border:0; height:65px;}
.pickupSelector .tabsNav li a.pickUp:before{background-position:0px -110px;}
.pickupSelector .tabsNav li a.all:before{background-position:-360px -80px;}
.pickupSelector .tabsNav li a.toKnow:before{background-position:-760px 0px;}
.pickupSelector .tabsNav li a.energy:before{background-position:-820px 0px;}
.pickupSelector .tabsNav li a.event:before{background-position:-880px 0px;}
.pickupSelector div.contents{background:#eee; padding:30px 0 0;}
.pickupSelector div.contents > p{margin-bottom:15px;}
.pickupSelector div.contents nav{width:990px; margin:0 auto; padding:10px 0 30px; clear:both;}
.pickupSelector div.contents nav:after{content:''; display:block; clear:both;}
.pickupSelector div.contents nav div{width:465px; margin:0 15px 30px; background:#fff; float:left; height:152px; text-align:left; padding:30px 15px 0 215px; border:0px #dbdbdb solid;}
.pickupSelector div.contents nav div a{display:block;}
.pickupSelector div.contents nav div:after{content:''; width:30px; height:30px; background:url(/assets/images/sprite.png) no-repeat -320px -40px; position:absolute; right:0px; bottom:0px;}
.pickupSelector div.contents nav div.wide{width:960px; height:224px; padding:70px 20px 10px 390px;}
.pickupSelector div.contents nav div i{z-index:10; width:40px; height:40px;}
.pickupSelector div.contents nav div i+i{left:40px;}
.pickupSelector div.contents nav div i.toKnow{background-position:-220px -40px; background-size:500px auto;}
.pickupSelector div.contents nav div i.learn{background-position:-260px -40px; background-size:500px auto;}
.pickupSelector div.contents nav div i.event{background-position:-300px -40px; background-size:500px auto;}
.pickupSelector div.contents nav div i.energy{background-position:-240px -40px; background-size:500px auto;}
.pickupSelector div.contents nav div i.pickup{background-position:-40px -85px; background-size:500px auto;}
.pickupSelector div.contents nav div figure{position:absolute; left:0; top:0; width:200px; height:150px; overflow:hidden;}
.pickupSelector div.contents nav div figure img{width:100%; height:auto;}
.pickupSelector div.contents nav div.wide figure{width:360px; height:222px;}
.pickupSelector div.contents nav div h2{font-size:18px; line-height:1.3; margin-bottom:5px;}
.pickupSelector div.contents nav div.wide h2{font-size:28px;}
.pickupSelector div.contents nav div p{line-height:1.5;}


/* kankyou
==================================================== */
.pageBody ul .sekitan{background: url(/bs/karyoku/sekitan/images/index_bt_qa.png) no-repeat 0 0; width: 475px; height: 0; padding-top: 92px; margin: 0 auto 43px auto; overflow: hidden;display: block; position: relative;}
.pageBody ul .sekitan img{display: none;}
.pageBody ul .sekitan.q01{background-position: 0 0;}
.pageBody ul .sekitan.q01:hover{background-position: -474px 0;}
.pageBody ul .sekitan.q02{background-position: 0 -92px;}
.pageBody ul .sekitan.q02:hover{background-position:-474px -92px;}
.pageBody ul .sekitan.q03{background-position: 0 -184px;}
.pageBody ul .sekitan.q03:hover{background-position: -474px -184px;}
.pageBody ul .sekitan.q04{background-position: 0 -276px;}
.pageBody ul .sekitan.q04:hover{background-position: -474px -276px;}
.pageBody ul .sekitan.q01,
.pageBody ul .sekitan.q02,
.pageBody ul .sekitan.q03,
.pageBody ul .sekitan.q04{text-indent: -9999px;}
.pageBody ul .sekitan.q01 a,
.pageBody ul .sekitan.q02 a,
.pageBody ul .sekitan.q03 a,
.pageBody ul .sekitan.q04 a{position: absolute; top:0;  right:0; bottom:0; left:0;}


/* Search 
==================================================== */
.titleTxt{font-size:30px; line-height:1.2; padding-bottom:30px; margin-bottom:50px; border-bottom:1px #b5b5b5 solid;}
.pageBody .SS_result{clear:both;}
.SS_item{clear:both; margin-bottom:20px; padding-bottom:20px; border-bottom:1px #ccc dotted;}
.SS_item:after{content:''; display:block; clear:both;}
.SS_image{float:left; margin:5px 15px 15px 0;}
div.SS_image img{padding:4px; border:1px solid #ccc;}
.SS_image img{display: block;}
.SS_title{margin-bottom:5px;}
.pageBody .SS_title a{color:#222;}
.pageBody .SS_item div.SS_summary{font-size:14px; line-height:1.6;}
.SS_contentLength,
.SS_lastModified{display: inline-block; font-size: 12px; margin-right:5px;}
.SS_url{color:#006F00; font-size: 12px; }
div.SS_item span.SS_highlight{font-weight:bold;}
.SS_page{padding-left:175px;}
.SS_search form input.SS_searchQuery{background:#ececec; width:555px; height:34px; padding:5px; display:block; float:left;}
.SS_search form input.SS_searchSubmit{ margin-left:10px;}
.searchBox01:after{content:''; display:block; clear:both;}
.SS_search form input.SS_searchSubmit:after{width:45px; height:34px; display:block; position:absolute; left:0; top:0; content:'\f002'; text-align:center; line-height:32px; text-indent:0; font-size:22px;}
.searchBox01{margin-bottom:20px;}
.searchBox02{clear:both;}
.searchBox02:after{clear:both; margin-bottom:20px; padding-bottom:20px; border-bottom:1px #ccc dotted;}
.SS_searchForm label{display:inline-block; white-space:nowrap; padding-right:2.5em; font-size:14px;}
.searchBox02 input{vertical-align:middle; position:relative; top:-1px; width:18px; height:18px; margin-right:10px;}
.formTitle{margin-right:20px; border-left:3px #ed1c24 solid; line-height:1.4; padding-left:10px; clear:both; margin-bottom:10px;}   
.searchBox02,.mgn001b{margin-top:15px;}
.SS_searchCategory{clear:both; margin-bottom:20px;}
#SS_naviResult{text-align:right;}
#searchTitleBox{border-bottom:1px #bcbcbc solid; padding-top:15px; margin-bottom:20px;}
#searchTitle{font-weight:bold; float:left; width:550px; 	margin-right: 10px;}
#searchTitle .c001{color:#ff3333;}
.list-sort-01{list-style:none !important; width:180px; margin:0px !important; float:right;}
#searchTitleBox:after{content:''; display:block; clear:both;}
#sortBtnBox ul{margin-bottom:0px !important;}
#searchTitleBox ul li{display:inline-block;}
span#SS_sortMatch #sortSelected {background: url(http://www.jpower.co.jp/n_comimg/sea00005.gif) no-repeat 0 0; padding: 2px 70px 0 0;}
span#SS_sortMatch a{background: url(http://www.jpower.co.jp/n_comimg/sea00005_o.gif) no-repeat 0 0; padding: 2px 70px 0 0;}
span#SS_sortMatch a:hover{background: url(http://www.jpower.co.jp/n_comimg/sea00005.gif) no-repeat 0 0; text-decoration: none;}
span#SS_sortDate #sortSelected{background: url(http://www.jpower.co.jp/n_comimg/sea00006.gif) no-repeat 0 0; padding: 2px 70px 0 0; }
span#SS_sortDate a{background: url(http://www.jpower.co.jp/n_comimg/sea00006_o.gif) no-repeat 0 0; padding: 2px 70px 0 0;}
span#SS_sortDate a:hover{background: url(http://www.jpower.co.jp/n_comimg/sea00006.gif) no-repeat 0 0; text-decoration: none;}








